/* CSS Styles */

.winnerBox {
	float:left;
	width:360px;
	height:auto;
	margin-bottom:25px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background: -webkit-linear-gradient(#71270a, #e3490c); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#71270a, #e3490c); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#71270a, #e3490c); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#71270a, #e3490c); /* Standard syntax */
}
#grandWinner {
	background: -webkit-linear-gradient(#cb420b, #ff6427); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#cb420b, #ff6427); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#cb420b, #ff6427); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#cb420b, #ff6427); /* Standard syntax */
}

.winnerBox img {
	float:left;
	margin:10px 8px 0 7px!important;
}

.winnerBoxText {
	float:left;
	width:288px;
	padding:15px 10px 10px 15px;
	font-family:ArialNrrw, Arial Narrow;
	font-size:16pt;
	background:#e3e3e3;
	margin:0!important;
	-moz-border-top-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.winnerBoxText div {
	font-family: HelvCndMd, ArialNrrw;
	font-size:13pt;
	color:#5d5d5d;
	margin-bottom:7px;
}

.winnerBoxText a {
	display:block;
	width:90%;
	font-size:10pt;
	margin-top:7px;
}

